import React from 'react';
import LightbulbIcon from '../../assets/lightbulb.svg?react';
import './Lightbulb.css';

export default function Lightbulb({ ...props }: React.HTMLAttributes<HTMLSpanElement>) {
  return (
    <span className="lightbulb" {...props}>
      <LightbulbIcon />
    </span>
  );
}
